BODY { color : #000; <!--tmi-->
       background : #fff none;}

A:link    { color : #00c;
            background : none; }
A:visited { color : #609;
            background : none; }
A:hover   { color : #933;
            background : none; }
A:active  { color : #f00;
            background : none; }

H1, H2, H3, H4 { page-break-before : avoid; }

H1, .huom { color : #fff;
            background : #04DAE3 none;
            background : #4190cb none;
            font-family : "Myriad Web",Verdana,Helvetica,Arial,sans-serif; font-weight: normal;
            font-size: 160%; letter-spacing: -0.02em;
            margin: -0.4em;
            margin-top: -0.6em;
            padding: 0.3em;
            padding-top: 0.4em;
}

H2, .huom { color : #000;
            background : #cfc none;
            background : #59a7e2 none;
            background : #cff none;
            font-family : "Myriad Web",Verdana,Helvetica,Arial,sans-serif;}

H3, .huom { color : #000;
            background : #cfc none;
            background : #4190cb none;
            background : #cff none;
            background : #59a7e2 none;
            background : #A9D0F5;
            font-family : "Myriad Web",Verdana,Helvetica,Arial,sans-serif;}

H4, .huom { color : #000;
            background : #fff none;
            font-family : "Myriad Web",Verdana,Helvetica,Arial,sans-serif;
}

.huom2 { color : #000;
         background : #fcc none; }
<!--
PRE, KBD, CODE { font-size : 85%; }


SMALL.example { font-size : 80%;
                font-family : "Myriad Web",Verdana,Helvetica,Arial,sans-serif;
                border : solid #000 1px;
                padding : 3px; }
-->